.blockquote {
  width: 65%;
  height: 100%;
	float: right;
}

.blockquote .container {
	position: relative;
	top: 45%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 65%;
	margin-left: auto;
	margin-right: auto;
}

.blockquote a,
.blockquote a:hover,
.blockquote a:visited {
	color: #000;
}

.blockquote .quote-text p {
  width: 100%;
  margin: 0 auto;
  font: italic 400 1.294em/1.6 ltc-bodoni-175;
  text-align: center;
  color: #000;
	float: none;
}

.blockquote .quote-text p::after {
	content: none;
}

.blockquote .quote-text p:hover {
  text-decoration: underline;
}

.blockquote .icon {
  display: block;
  width: 70%;
  margin: 10% auto;
  overflow: hidden;
}

.quote-image {
	float: left;
  width: 35%;
  height: 100%;
}

.container .element {
  width: 110px;
	margin: 15px auto 0;
  background-color: #efb73d;
}

.element {
  height: 3px;
}

.post {
  float: left;
	overflow: hidden;
}

.sections {
  position: relative;
  float: left;
  z-index: 44;
  width: 78.515625%;
  background-color: rgba(255, 255, 255, 0);
}

.sticky {
  width: 100.0024568213%;
  height: 700px;
  min-height: 700px;
  background-color: rgb(255, 255, 255);
}

.sticky p {
  width: 75%;
  margin: 14px auto 0;
  font-size: 1.05em;
	line-height: 1.9em;
  text-align: justify;
  color: #616161;
}

._image {
  display: block;
  height: auto;
  overflow: hidden;
}

.container p {
  float: left;
  clear: both;
  width: 100%;
  margin-top: 10px;
	margin-bottom: 1em;
  font-size: 0.941em;
  text-align: justify;
  color: rgb(255, 255, 255);
}

.container p::after {
	content: ' ...'
}

.container-1 {
  float: left;
  clear: both;
  width: 78.5854616895%;
  margin: 23px 0 0 10.7846499999%;
}

.container-2 {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0.002456761%;
  z-index: 27;
  width: 43.5534591194%;
  height: 151px;
  margin: auto 0;
}

.element-1 {
  float: left;
  clear: both;
  width: 19.305019305%;
  margin: 18px 0 0 40.44243%;
  background-color: rgb(255, 255, 255);
}

.image-4 {
  position: relative;
  float: left;
  clear: both;
  z-index: 5;
  width: 100%;
  margin-top: 152px;
}

.post-3 {
  position: relative;
  clear: both;
  width: 100%;
  height: 350px;
  background: url('/wp-content/themes/contextrelevant/images/home-simplex.png') #d8a434;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center bottom;
}

.post-4 {
  position: relative;
  width: 100%;
  height: 375px;
  background-size: cover;
  background-position: center top;
}

.container ._text-4 {
  width: 85.2421875%;
  margin-left: 7.23471%;
  font: italic 400 1.059em/1.38 ltc-bodoni-175;
  text-align: center;
  color: rgb(71, 52, 16);
}

.container ._text-6 {
  width: 100%;
  font: italic 400 0.941em/1.38 ltc-bodoni-175;
  text-align: center;
  color: rgb(255, 255, 255);
}

.container ._text-7 {
  clear: both;
  width: 100%;
  margin-top: 15px;
	margin-bottom: 40px;
  font: 500 0.941em/1.38 Raleway;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 5px;
  color: rgb(255, 255, 255);
}

.post ._text-1 {
  width: 60.0643687197%;
  margin: 35px auto 0;
  border-radius: 3px;
  background-color: rgb(255, 255, 255);
  font: 400 2.059em/1.25 ltc-bodoni-175;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 10px;
  color: rgb(212, 179, 75);
}

.post ._text-3 {
  float: left;
  width: 44.7876447876%;
  margin: 60px 0 0 27.69192%;
  font: 500 0.941em/1.38 Raleway;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 5px;
  color: rgb(255, 255, 255);
}

.sections ._container-1 {
  float: left;
  width: 54.4776119402%;
  height: 700px;
  background-color: rgb(255, 255, 255);
}

.sections ._container-2 {
  float: left;
  /* clear: both; */
  width: 45.5223880597%;
  height: 700px;
  /* margin: -700px 0 0 54.22886%; */
  background-color: rgb(216, 164, 52);
}

.sections ._container-4 {
  float: left;
  width: 54.4776119402%;
  height: 375px;
  background-color: rgb(0, 0, 0);
}

.sections ._container-6 {
  float: right;
  width: 45.5223880597%;
  height: 375px;
  background-color: rgb(255, 255, 255);
}

._text span {
  border-top-width: 0;
  border-right-width: 0;
  border-bottom-width: 0;
  border-left-width: 0;
  border-color: transparent;
  border-style: none;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  background-color: transparent;
  font-family: inherit;
  font-style: inherit;
  font-size: inherit;
  font-weight: inherit;
  text-transform: inherit;
  text-decoration: inherit;
  letter-spacing: inherit;
  word-spacing: inherit;
  color: inherit;
  opacity: 1;
  word-break: normal;
  word-wrap: normal;
  white-space: normal;
}

/*
@media(max-width: 900px) {
	.sections {
		width: 100%;
		margin-top: 90px;
	}

}

@media(max-width: 700px) {
	.sections ._container-1 {
		height: auto;
	}

	.sticky {
		height: auto;
		min-height: 0;
		margin-bottom: 50px;
	}

	div.sections>section {
		float: left;
		clear:both;
		width: 100% !important;
	}
}
*/
